.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1dc66390-42f0-45d6-bffc-75f94eb9975b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dc66390-42f0-45d6-bffc-75f94eb9975b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f91f07b-d464-cc60-a2e4-d1e9161fd86b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f91f07b-d464-cc60-a2e4-d1e9161fd86b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa381956-0994-0388-12d9-5ff2d173bdf8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa381956-0994-0388-12d9-5ff2d173bdf8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
